                            /* words.h, 24 Feb 10 */

extern BOOL do_anal_words;

extern void init_words(int num_to_track);
extern void reset_word_buffer(void);
extern void process_word(void);
extern void print_word_buf(void);

